EULER(1)

NAME
euler - interactive mathematical program

SYNOPSIS
euler

DESCRIPTION
euler has instructions and documentation in html: see /usr/share/doc/euler and the basic introduction in /usr/share/euler/doc.html

AUTHOR
This manual page was written for the Debian GNU/Linux system (but may be used by others).